{
  "version": "4.2",
  "platforms": ["chrome", "edge", "firefox", "opera"],
  "scope": [],
  "milestones": {
    "created": "2024-05-24",
    "featurefreeze": "2024-06-05",
    "codefreeze": "2024-06-11",
    "release": "2024-06-11",
    "closed": "2024-06-18"
  },
  "approvals": {
    "scope": "2024-06-05",
    "notes": false,
    "qa": false,
    "stores": {
      "google": "2024-06-12",
      "microsoft": true,
      "mozilla": "2024-06-14",
      "opera": "2024-06-14"
    }
  },
  "announcements": {
    "internal": null,
    "notes-draft": "https://docs.google.com/document/d/1ykdxsKdK_8jvwM1NS0B1fpFsG3yjIILfeT3MZbSvpA4/edit",
    "notes": null,
    "public": null,
    "updates": null
  },
  "contents": null
}
